<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FileSize Property (IEdmSearchResult5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearchResult5 Interface : FileSize Property (IEdmSearchResult5)

Visual Basic
C#
C++/CLI
Gets the size of this search result.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FileSize As System.Integer

C# |
--- | ---

    System.int FileSize {get;}

C++/CLI |
--- | ---

    property System.int FileSize {
       System.int get();
    }

#### Property Value

Size of the file; -1 for folders

# Remarks

For very large file size search results, use IEdmSearchResult6::FileSize2.

# See Also

####

IEdmSearchResult5 Interface
IEdmSearchResult5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2